Subject: New Reply Received - Regrading double payment against an order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 10:52:41 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Regrading double payment against an order  Ticket comment <div dir="auto"><div>Dear,<div dir="auto"><br></div>
<div dir="auto">I do not want to cancel the order #9570588289.</div>
<div dir="auto">However, I would like to inform you that the payment was deducted twice from my account against the order.</div>
<div dir="auto">1. From Bank of Baroda - for which I have received a failed payment, but money  Debited from my account. </div>
<div dir="auto">2. From ADIB - which is mentioned in the order notification. </div>
<div dir="auto"><br></div>
<div dir="auto">Please confirm from your side if the payment has been returned for the first transaction from Bank of Baroda,  so that I can request for reversal of the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks in advance, </div>
<div dir="auto">Sruthy Mathew </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 May 2022, 07:41 sruthy mary mathew, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Max Support team,<div dir="auto"><br></div>
<div dir="auto">Kindly be informed that an amount of AED.112.5 has been charged on my card ending with "2020" Sruthy Mary Mathew to A/c XXXXXXXXXX2968 at LANDMARK RETAIL INVEST|L,DUBAI on 18-05-2022 01:07:07 against an order (3items) .</div>
<div dir="auto">However, I have not received any order confirmation  notification yet for the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly cancel the order processing and do the needful for the payment reversal.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks in advance,</div>
<div dir="auto">Sruthy Mathew </div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4370675